
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.transition {
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a[href^=tel]{
    color:inherit;
    text-decoration:none;
}


/* Place Holder CSS */
::-webkit-input-placeholder {
  color: #000;
  opacity: 1;
  -webkit-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:-moz-placeholder {
  color: #000;
  opacity: 1;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
::-moz-placeholder {
  color: #000;
  opacity: 1;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:-ms-input-placeholder {  
  color: #000;
  opacity: 1;
  -ms-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}

/* Place Holder CSS for Focus */
:hover::-webkit-input-placeholder {
  opacity: 0.75;
  -webkit-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:hover:-moz-placeholder {
  opacity: 0.75;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:hover::-moz-placeholder {
  opacity: 0.75;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:hover:-ms-input-placeholder {  
  opacity: 0.75;
  -ms-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}

/* Place Holder CSS for Focus */
:focus::-webkit-input-placeholder {
  opacity: 0;
  -webkit-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus:-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus::-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus:-ms-input-placeholder {  
  opacity: 0;
  -ms-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}

.nav, 
.nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav {
	margin: 0;
	z-index: 2;
	padding: 5px 0;
  float: right;
  position: relative;
  right: -11px;
}

.nav ul {
	margin: 0;
	padding: 0;
}

.nav li {
	float:left;
	margin-right: 1px;
	position: relative;
}

.nav .image-link,
.nav a {
	display: block;
	line-height: 1em;
	text-align: center;
	color: #FFF;
	font-weight: 800;
	font-size: 14px;
  padding: 10px 12px;
  border: 1px solid transparent;
  position: relative;
}

.nav li .active,
.nav li .over,
.nav li a:hover,
.nav li.current_page_item a,
.nav li.current-post-ancestor a,
.nav li.current-post-parent a {
  text-decoration: none;
  o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border: 1px solid #985c19;
}

.nav li a:hover:after,
.nav li a:hover:before,
.nav li .active:after,
.nav li .over:after,
.nav li.current_page_item a:after,
.nav li.current-post-ancestor a:after,
.nav li.current-post-parent a:after,
.nav li .active:before,
.nav li .over:before,
.nav li.current_page_item a:before,
.nav li.current-post-ancestor a:before,
.nav li.current-post-parent a:before {
    content: "";
    position: absolute;
    width: 11px;
    height: 12px;
    background: url(../images/corners.png) no-repeat left top;
}

.nav li .active:before,
.nav li .over:before,
.nav li a:hover:before,
.nav li.current_page_item a:before,
.nav li.current-post-ancestor a:before,
.nav li.current-post-parent a:before {
    top: -1px;
    left: -1px;
    background-position: left top;
}

.nav li .active:after,
.nav li .over:after,
.nav li a:hover:after,
.nav li.current_page_item a:after,
.nav li.current-post-ancestor a:after,
.nav li.current-post-parent a:after {
    bottom: -1px;
    right: -1px;
    background-position: left bottom;
}

.nav .children,
.nav .sub-menu {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 44px;
	width: 130px;
	z-index: 2;
	border-bottom: 1px solid #2C2F52;
	border-top: 0;
	/*display: none;*/
  visibility: hidden; /* hides sub-menu */
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  transform: translateY(-2em);
  z-index: -1;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

.menu-item-has-children:hover .sub-menu {
  visibility: visible; /* shows sub-menu */
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}

.nav .children li,
.nav .sub-menu li {
	float: none;
	margin:0;
}


.nav .children a,
.nav .sub-menu a {
	display: block;
	background: #000024;
	border-top: 1px solid #2C2F52;
	padding: 5px 10px;
	color: #FFF;
	text-decoration: none;
}

.nav .children a:hover,
.nav .sub-menu a:hover {
	background: #49494B;
}

/* menu mobile */
/*
.nav .menu > .menu-item > a:after,
.icon-nav-arrow-down {
  color: #FFF;
  font-family: FontAwesome;
  content: "\f107";
  margin: 0 0 0 1em;
  display: none;
  position: absolute;
  right: 0;
  top: 0;
}

.icon-nav-arrow-down {
  display: none;
}

.menu-item-has-children .icon-nav-arrow-down {
    color: #000;
    font-size: 2em;
    background-color: #FFF;
    height: 26px;
    width: 26px;
    text-align: center;
    line-height: 26px;
    z-index: 10;
  }

.nav .menu > .menu-item-has-children > .icon-nav-arrow-down {
  display: block;
}

*/

.nav-toggle {
     width: 25px;
     height: 20px;
     display: block;
     cursor: pointer;
     position: relative;
     top: 1em;
     display: none;
     position: absolute;
     right: 2em;
     top: 2em;
}

.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
    cursor: pointer;
    height: 4px;
    border-radius: 1px;
    width: 25px;
    background: white;
    position: absolute;
    display: block;
    content: '';
}
.nav-toggle span:before {
    top: -8px;
}
.nav-toggle span:after {
    bottom: -8px;
}
.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.nav-toggle.active span {
    background-color: transparent;
}

.nav-toggle.active span:before,
.nav-toggle.active span:after {
    top: 0;
}
.nav-toggle.active span:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.nav-toggle.active span:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* menu mobile */

html, body {
	margin: 0;
	padding: 0;
}

body {
	/*background: url(../images/body.jpg) repeat-x left top;*/
  background-color: #141416;
}

.inner {
    max-width: 969px;
    margin: 0 auto;
}

.wrapper {
	width: 100%;
	margin: 0 auto;
}

.header {
	position: fixed;
  width: 100%;
  z-index: 10;
  left: 0;
  top: 0;
  background: url(../images/header.png) repeat-x left top;
  min-height: 200px;
  background-color: transparent;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.header.scroll {
  background-image: none;
  min-height: 110px;
  background-color: rgba(0, 0, 0, 0.5);
}

.header-top {
  padding: 11px 0;
  font-size: 12px;
  text-align: right;
  color: #FFF;
}

.header-top a {
  color: #FFF;
  line-height: 1em;
  margin: 0 0 0 1em;
}

.header-top .active {
  text-decoration: underline;
}

.logo-image {
	margin: 0;
	float: left;
  font-size: 1em;
}

.image-svg {
	width: 10%;
	float: left;
}

.header-inner,
.header-top-inner {
	padding: 0 64px;
}

.content {
	background: #FFF;
	zoom: 1;
	position:relative;
	z-index: 1;
}
.content-inner {
	padding: 0;
	zoom: 1;
}
.main-content {
	width: 100%;
	float: none;
  max-width: 969px;
  margin: 0 auto;
}
.main-content-inner {
	padding: 66px 102px;
}
.sidebar {
	width: 40%;
	float: right;
	background: none;
}
.sidebar-inner {
	padding: 20px;
	zoom: 1;
}

.footer {
	margin:0 auto;
	clear: both;
	float: none;
  background-color: #141416;
  font-size: 14px;
  color: #5B5B5C;
}

.footer a {
  color: #5B5B5C;
}

.footer-inner {
	padding: 15px 64px;
}

.content-footer {
  display: flex; /* or inline-flex */
  flex-direction: row;
  justify-content: space-between;
}

.social-box a {
  display: inline-block;
  margin: 0 6px;
  font-size: 1.1em;
}

/** FIX for Bootstrap and Google Maps Info window styes problem **/
img[src*="gstatic.com/"], 
img[src*="googleapis.com/"] {
	max-width: none;
}

/* menu mobile */

.open-menu-mobile {
  display: none;
}

.open-menu-mobile a {
  display: block;
  padding: 0.5em 1em;
  text-align: center;
  border-top: 1px solid red;
  font-size: 1.2em;
}

.open-menu-mobile li:nth-child(1) a {
  border-top: 0;
}

/* menu mobile */

.fancybox-lock {
    overflow: hidden;
    margin-right:0 !important;
}

.fancybox-lock .fancybox-overlay {
    overflow: hidden;
    overflow-y: hidden;
}

/**/

.flexslider .flex-direction-nav .flex-next {
    right: 5px; 
    opacity: .8; 
}

.flexslider .flex-direction-nav .flex-prev {
    left: 5px; 
    opacity: .8; 
}


.flexslider .flex-direction-nav a {
    font-family: FontAwesome;
    color: #FFF;
    font-size: 1.5em;
    font-weight: 300;
    background-color: red;
    text-indent: 0;
    width: 36px;
    height: 36px;
    line-height: 36px;
    background: rgba(0,0,0,0.9) none;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
}


.slider .flex-direction-nav .flex-next {
    right: 0;
    opacity: 1;
}

.slider .flex-direction-nav .flex-right {
    left: 0;
    opacity: 1;
}


.flexslider .flex-direction-nav .flex-prev:before {
    content: "\f053";
}

.flexslider .flex-direction-nav .flex-next:before {
    content: "\f054";
}

.search-field {
	outline:none;
    -webkit-appearance: none;
}

.arrow-down {
  position: absolute;
  left: 50%;
  bottom: 2em;
  margin: 0 0 0 -30px;
  z-index: 10;
  text-indent: 0;
  font-size: 2.2em;
  cursor: pointer;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

body div.wpcf7-response-output {
    margin: 0 0 1em;
    padding: 0.2em 1em;
}

.back-top {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    background: gray;
    position:fixed;
    bottom: 2em;
    right: 1em;
    display:none;
    opacity:0.8;
    color: #FFF;
    display: inline-block;
    font-size: 2em;
}

/* End Delete if not necessary */

.hero-page {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 576px;
  position: relative;
  z-index: 1;
  background-color: #000;
}

.page-template-reserva .hero-page {
  height: 100vH;
}

.hero-page-i {
  display: table;
  height: 100%;
  width: 100%;
}

.hero-page-ii {
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
}

.hero-page-ii h1 {
  margin: 0 0 0.25em;
}

.destacados-footer {
  display: flex; /* or inline-flex */
  flex-direction: row;
  align-items: center;
  height: 340px;
}

.item-destacados {
  height: 100%;
  width: 25%;
  background-color: #000;
  text-align: center;
  position: relative;
  font-weight: bold;
  color: #FFF;
  font-size: 14px;
  overflow: hidden;
}

.item-destacados a {
  color: #FFF;
  text-decoration: none;
  display: block;
  position: relative;
  height: 100%;
}

.item-destacados a:hover {
  color: #FFF;
  text-decoration: none;
}

.item-destacados h2 {
  font-size: 42px;
  margin: 0 0 0.5em;
}

.item-destacados img {
  display: none;
}

.item-destacados .title-no-hover {
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  position: relative;
  top: auto;
}

.item-destacados:hover .title-no-hover {
  top: -100%;
  opacity: 0;
}

.destacado-text-fx {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  position: absolute;
  bottom: -100%;
  opacity: 0;
}

.item-destacados:hover .destacado-text-fx  {
  position: relative;
  bottom: auto;
  opacity: 1;
  top: -1em;
}

.layer-hover {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.item-destacados:hover .layer-hover {
  opacity: 1;
}

.item-destacados-i {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 3;
}

.image-layer {
  display: block;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
}

.item-destacados-ii {
  display: table-cell;  
  height: 100%;
  vertical-align: middle;
  padding: 0 1em;
}

.item-destacados p {
  margin: 0 auto 2em;
  width: 60%;
}

.content-hero {
  width: 65%;
  margin: 0 auto;
}


/**/

.button-orange {
    display: inline-block;
}

.button-orange:hover {
    text-decoration: none;
}

/**/

.imagen-contenido-bloque img {
  width: 100%;
  height: auto;
}

.main-content-inner .button-orange {
  color: #333;
  margin: 1em 0;
}

.hero-page-home {
  height: 100vH;
}

.flexslider-home,
.flexslider-home > .slides,
.flexslider-home > .slides > li {
  height: 100%;
}

.hero-page-home .flexslider img {
  display: none;
}

.flexslider-home > .slides > li {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.content-home-slider {
  display: table;
  width: 100%;
  height: 100%;
}

.content-home-slider-inner {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: right;
  padding: 0 125px;  
}

.content-home-slider-text  {
  color: #FFF;
  font-size: 82px;
  font-size: 50px;
  font-weight: bold;
  margin: 0 0 0.25em;
  padding: 0 0 0 50%;
  line-height: 1em;
}

.home .flexslider-home .flex-direction-nav {
  text-align: right;
  background-color: red;
}

.home .flexslider-home .flex-direction-nav .flex-prev,
.home .flexslider-home .flex-direction-nav .flex-next {
    right: 0;
    left: auto;
    opacity: .8;
    top: auto;
    bottom: 0;
}

.home .flexslider {
    margin: 0;
    background: #000;
    border: 0;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: '' 0 0 0 rgba(0,0,0,.2);
    -moz-box-shadow: '' 0 0 0 rgba(0,0,0,.2);
    -o-box-shadow: '' 0 0 0 rgba(0,0,0,.2);
    box-shadow: '' 0 0 0 rgba(0,0,0,.2);
}

.home .custom-navigation {
  position: absolute;
  bottom: 0;
  right: 125px;
  padding: 1.5em 0;
  text-align: right;
  z-index: 10;
  font-size: 14px;
  font-weight: bold;
  color: #FFF;
  z-index: 50;
}

.home .arrow-down {
  position: absolute;
  bottom: 1em;
  left: 125px;
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  border-radius: 50%;
  border: 1px solid #FFF;
  text-align: center;
  color: #FFF;
  font-size: 14px;
  z-index: 51;
}

.home .custom-navigation a {
  color: #FFF;
}



/* accordion */

.accordion-toggle {
  cursor: pointer;
  margin: 0 0 1em;
  padding: 0.5em 0;
  position: relative;
  border-bottom: 1px solid #000;
}
.accordion-content {display: none;}
.accordion-content.default {display: block;}

.accordion-content {
  font-size: 16px;
  border-bottom: 1px solid #000;
}

.accordion-toggle i {
  position: absolute;
  right: 0;
  top: 15px;
  font-size: 16px;
}

.accordion-toggle .fa-minus {
  display: none;
}

.open-toggle .fa-minus {
  display: block;
}

.open-toggle .fa-plus {
  display: none;
}

.open-toggle span {
  color: #f69221;
}

.open-toggle {
  border-bottom: 0;
}

/**/

.video-content {
  position: relative;
}

.video-content a {
  display: block;
  position: relative;
}

.video-content a:before {
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -30px 0 0 -30px;
  content: "";
  z-index: 1;
  font-family: FontAwesome;
  content: "\f04b";
  text-align: center;
  font-size: 26px;
  color: #FFF;
  border: 1px solid #FFF;
}

.video-content {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.video-content iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-wrapper {
  padding: 66px 0 0;
}

.video-content img {
  width: 100%;
  height: auto;
}

.plano-content {
  background: url(../images/plano-content.png) repeat;
}

.planos-imagen {
  width: 70%;
  max-width: 449px;
}

.planos-imagen img {
  width: 100%;
  height: auto;
}

.planos-info {
  width: 30%;
  max-width: 240px;
}

.plano-content-inner {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
   justify-content: space-between;
}

.entry .aligncenter.size-full {
  margin: 3em -102px 0;
}

.row-form label {
  color: #FFF;
  display: block;
  margin: 0 0 0.5em;
}

.wpcf7-list-item-label {
  color: #FFF;
  margin: 0 2em 0 0;
}

.page span.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}

/* archive collab */

.main-content-full {
  width: 100%;
  padding: 0;
  max-width: 100%;
}

.main-content-full .main-content-inner {
    padding: 66px 134px;
}

/* grids */


.grid-content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: top;
  margin: 0 -20px;
}

.item-grid {
  width: 25%;
  margin: 0 0 25px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-size: 14px;
}

.item-grid h3 {
  font-size: 18px;
  margin: 0 0 0.5em;
  font-weight: bold;
  font-weight: 800;
}

.item-grid p {
  margin: 0 0 3em;
}

.item-grid h3 a {
  color: #333;
}

.item-grid img {
  width: 100%;
  height: auto;
}

.content-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.item-grid-inner {
  margin: 0 20px;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  background-color: #FFF;
  border: 1px solid #E5E5E5;
  border-radius: 3px;
}

.info-grid {
  padding: 25px 20px 36px; 
}

.instrumento-collab {
  font-size: 12px;
  color: #f69221;
  font-weight: 800;
  margin: 0 0 2em;
  text-transform: uppercase;
}

.genero-collab {
  font-size: 12px;
  color: #333;
  font-weight: 400;
}


/* end items grids */

.filter-post {
  border-bottom: 1px solid #E1E1E1;
  margin: 0 0 93px;
  padding: 0 134px;
}

.filter-post span {
  color: #999;
  display: inline-block;
  font-weight: 800;
  padding: 0 34px 0 0;
  border-right: 1px solid #E1E1E1;
  font-size: 16px;
  min-height: 80px;
  line-height: 80px;
  vertical-align: middle;
}

.filter-post span.wrap-select {
  padding: 0 50px 0 0;
}


.filter-post .select-years {

  /* styling */
  border: 0;
  border-radius: 3px;
  display: inline-block;
  font: inherit;
  line-height: 1em;
  padding: 0.6em 20px 0.6em 1em;
  width: 100%;
  background-color: #FFF;
  color: #999;
  margin: 0 0 0 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 16px;
  font-weight: 800;
}

.filter-post .select-years {
  background-image:
    linear-gradient(45deg, transparent 50%, #000 50%),
    linear-gradient(135deg,  #000 50%, transparent 50%);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

.filter-post .select-years:focus {
  background-image:
    linear-gradient(45deg, #000 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, #000 50%);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;
  outline: 0;
}


.filter-post .select-years:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}


.item-center {
  margin: 0 12px;
}

.item-center i {
  margin: 0 0.5em 0 0;
}

.footer-flex-center {
  margin: 0 3em;
  text-align: center;
}

.title-footer,
.social-box {
  width: 25%;
}

.social-box {
  text-align: right;
}

.archive .entry {
  padding: 0 12% 90px;
  line-height: 1.5em;
}

.archive .entry p {
  line-height: 1.5em;
}

.slide-video a {
  display: block;
  height: 100%;
  position: relative;
  text-decoration: none;
}

.play-video-icon {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 4em;
  color: #FFF;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -20px 0 0 -20px;
}

.content-youtube {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.content-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.play-active {
  visibility: hidden;
}